Bug 779504 - (SOA-1887) Feature request - consistent requirement for URL char encoding between ftp gateway and notifier
Feature request - consistent requirement for URL char encoding between ftp ga...
Status: NEW
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER7
Unspecified Unspecified
medium Severity medium
: ---
: FUTURE
Assigned To: Ken Johnson
http://jira.jboss.org/jira/browse/SOA...
:
Depends On: SOA-1873
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-26 11:35 EST by Len DiMaggio
Modified: 2012-09-28 10:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3157 Minor Open Feature request - consistent requirement for URL char encoding between ftp gateway and notifier 2013-08-08 15:22:56 EDT
JBoss Issue Tracker SOA-1887 Minor Closed Feature request - consistent requirement for URL char encoding between ftp gateway and notifier 2013-08-08 15:22:56 EDT

  None (edit)
Description Len DiMaggio 2010-01-26 11:35:08 EST
project_key: SOA

Platform JIRA for project JIRA:  https://jira.jboss.org/jira/browse/JBESB-3157
Comment 1 Len DiMaggio 2010-01-26 11:35:29 EST
Link: Added: This issue depends JBESB-3157
Comment 2 Len DiMaggio 2010-01-26 11:36:37 EST
Link: Added: This issue depends SOA-1873

Note You need to log in before you can comment on or make changes to this bug.